[Scena Wii U] Loadiine potrebbe arrivare sull’ultimo firmware della Wii U

Il tassello mancante per l’esecuzione del backup manager Loadiine sull’ultimo firmware della Wii U sembrerebbe un qualsiasi tipo di kernel exploit.

Loadiine

Ad oggi possiamo eseguire Loadiine su diversi firmware, dalla versione 4.1.0 alla 5.3.2 (esiste anche una versione per firmware 5.4.0 ma pare abbia una compatibilità limitata al momento).

Non sappiamo se sia vero o meno (il primo Aprile è proprio domani, e il pesce puzza), ma pare che un utente su Twitter sia riuscito a far funzionare Loadiine sull’ultimo firmware 5.5.1.

Un breve filmato di 30 secondi che mostrerebbe l’esecuzione del gioco Showel Knight sulla Wii U aggiornata al firmware 5.5.1, tra i commenti viene menzionato il funzionamento di tutti gli strumenti come TCPGecko, Cafiine, Saviine, Dumpiine e tutti gli altri, resta comunque da capire se tutto questo sia vero o no.



Source : twitter.com


5 commenti

  1. NWPlayer1234 sta facendo uso del kernel exploit privato di Marionumber1 per portare tutti gli homebrew all ultima versione, in attesa del rilascio dell’exploit da parte appunto di MN1. Sta anche lavorando per cercare un proprio kexploit che eventualmente rilascierebbe. Sono fiducioso perché NWPlayer1234 non è proprio un utente qualsiasi, bensì è molto attivo nella scena Wii U

  2. chissà che fine ha fatto hykem. Prima di natale aveva annunciato in pompa magna il rilascio dell’IOSU exploit che avrebbe fatto di tutto di più. poi slittato, poi ri annunciato e alla fine nulla di fatto. Solo qualche immagine sparsa qua e là.

    1. Ciao ragazzi! Cerco di rispondere a tutti 🙂
      @Alex: Sono totalmente d’accordo con te, se NWPlayer1234 troverà un Kernel Exploit verrà rilasciato senza troppi problemi.

      @Cyrax3: Hykem a quanto pare ha subito il RAID della polizia. Da parte sua non c’è più da aspettarsi un rilascio. Ad ogni modo IOSU (o almeno una parte del lavoro) è in mano a MarioNumber1. Staremo a vedere.

      @A: Loadiine è stato portato all’ultimo firmware disponibile per Wii U (5.5.1), purtroppo è necessario un Kernel Exploit per poterlo avviare. Dovremo aspettare quest’ultimo per poter finalmente avviare Loadiine sulle Wii U degli utenti comuni.

Lascia un commento